Subject: Re: [PATCH 2/2] e100: Support RXFCS feature flag.

From: Ben Greear <[email-masked]>
Date: Tue, 07 Feb 2012 15:55:28 -0800

On 02/06/2012 10:39 AM, [email-masked] wrote:
> From: Ben Greear<[email-masked]>
>
> This allows e100 to be configured to append the
> Ethernet FCS to the skb.
>
> Useful for sniffing networks.

This patch actually works in testing, but I think I might
be getting lucky somehow.  I think I need to add an ndo_set_features
method that resets the chip when the rxfcs flag is toggled...

So, please do not apply this version of this patch, I'll
re-send these when I complete that change and test it.

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com